<?php
require_once('map_func.php');
require(SABLE_WORKING_PATH.'includes/list_header.php');
SableSystem::verifySession();
include(SABLE_INCLUDES_PATH.'googleMaps.php'); 
include(SABLE_INCLUDES_PATH.'googleMapsDisplay.php'); 
?>
<!--// Google Maps -->
<script src="<?php echo(SABLE_URL_ROOT.'scripts/googleMapA.js'); ?>"></script>
<script>showAddress('<?php echo($address['address_lng']); ?>', '<?php echo($address['address_lat']); ?>', '<?php echo($address['address']); ?>');</script>
<!-- Google Maps //-->
<?php require(SABLE_WORKING_PATH.'includes/list_footer.php');